<?xml version="1.0" encoding="Windows-1252"?>
<ResultClassiRules_cls xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ResultClassiRules_Obj>
    <ResultClassiRule_cls Name="CB-613" Activ="true" Description="+++ apply feature for * failed" Note="#New 03.03.2025/A.Stein+J.Fes" Key="" ResSecCreateAndEnsureParsingValue="false" DefaultValue="" ResultCode="CB-613" ResultMsg="CB (apply feature fail)" ResultMsgExtData="#Txt.Line#" ResultStatus="4" ResultHasWaring="false" IngonreConditions="false">
      <ConditionTextContainsKey />
      <ConditionTextMatchesKey />
      <ConditionTextMatchesReg>.*apply.*feature.*for.*failed.*</ConditionTextMatchesReg>
      <MLCchk>
        <Activ>true</Activ>
        <MLCRegExPattForCollectMLCTxtData>^((\+\+\+\s)|(&gt;&gt;&gt;&gt;\s)|(\[.\d\])).*</MLCRegExPattForCollectMLCTxtData>
        <MLCRegExPattAndResStatusOK>
          <Activ>false</Activ>
          <MLCRegExPattern>.*successfully handled and acknowledged.*</MLCRegExPattern>
          <ResCode />
          <ResMsg />
          <ResMsgExtData />
          <ResultStatusType_enum>1</ResultStatusType_enum>
        </MLCRegExPattAndResStatusOK>
        <MLCRegExPattAndResStatusWRN>
          <Activ>true</Activ>
          <MLCRegExPattern>.*successfully handled and acknowledged.*</MLCRegExPattern>
          <ResCode />
          <ResMsg>CB (apply feature fail) h+a:OK</ResMsg>
          <ResMsgExtData />
          <ResultStatusType_enum>2</ResultStatusType_enum>
        </MLCRegExPattAndResStatusWRN>
        <MLCRegExPattAndResStatusERR>
          <Activ>true</Activ>
          <MLCRegExPattern>.*successfully handled and acknowledged.*</MLCRegExPattern>
          <ResCode>CB-613.1</ResCode>
          <ResMsg>CB (apply feature fail) h+a:NO</ResMsg>
          <ResMsgExtData />
          <ResultStatusType_enum>4</ResultStatusType_enum>
        </MLCRegExPattAndResStatusERR>
      </MLCchk>
      <JobMgrActivStatusListRules_lp>
        <JobControlActivStatusRules />
      </JobMgrActivStatusListRules_lp>
      <ConditionTextCompareFor2ValuesRegEx>
        <RegEx1 />
        <RegEx2 />
      </ConditionTextCompareFor2ValuesRegEx>
      <ConditionNumber_Min xsi:nil="true" />
      <ConditionNumber_MaxDoub xsi:nil="true" />
      <ConditionNumCompareFor2Values>
        <num1>0</num1>
        <num2>0</num2>
      </ConditionNumCompareFor2Values>
    </ResultClassiRule_cls>
  </ResultClassiRules_Obj>
</ResultClassiRules_cls>
